Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 13 Jun 2022 07:06:47 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali Bot:  Hi Ali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581280236            11:01 AM, 13th Jun                     ali                    Ok fast please           11:01 AM, 13th Jun                   Reenad                   Hi Ali, My name is Reenad .Thank you for contacting us. I will be happy to help you!           11:01 AM, 13th Jun                   Reenad                   Could you please share your order number so that I can assist you further?           11:01 AM, 13th Jun                     ali                    Order #6146304054           11:01 AM, 13th Jun                     ali                    i have been requested for return back this product           11:01 AM, 13th Jun                     ali                    since one week nobody come to coolet           11:02 AM, 13th Jun                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:02 AM, 13th Jun                     ali                    Ok           11:03 AM, 13th Jun                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:04 AM, 13th Jun                   Reenad                   هل لديك أي استفسار آخر يمكنني مساعدتك به؟            11:04 AM, 13th Jun                   Reenad                   Is there anything else i can assist you with?           11:04 AM, 13th Jun                     ali                    how long it will be resolved           11:04 AM, 13th Jun                     ali                    approximately           11:05 AM, 13th Jun                   Reenad                   Please allow some time           11:05 AM, 13th Jun                     ali                    ok           11:05 AM, 13th Jun                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 AM, 13th Jun                     ali                    what about this Order #6149199229           11:06 AM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4490001